<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Class work 2</title>
</head>
<body>
<div style="width: 1080px; margin:0 auto;" >
    <h1 style="text-align: left; margin-left: 40px;">Full width image with caption</h1>
    <figure>
    <img src="./img/image 1.png" alt="City 1">
    <figcaption>Carrot cake chupa chups gummi bears sweet fruitcake gummi bears sweet roll marzipan.</figcaption>
    </figure> 
    <h2 style="text-align: center;">Full width image with caption</h2>  
    <img src="./img/image 1.png" alt="City 2" style="margin-left: 40px;">
    <h2 style="text-align: right; margin-right: 60px;">Centered image with caption</h2>
    <figure style="text-align: center;">
        <img src="./img/image 1.png" alt="City 1" style="width: 767px;">
        <figcaption>Carrot cake chupa chups gummi bears sweet fruitcake gummi bears sweet roll marzipan.</figcaption>
    </figure>
    <h2 style="text-align: center;">Centered image with caption</h2>
    <figure style="text-align: center;">
        <img src="./img/image 1.png" alt="City 1" style="width: 767px;">
    </figure>
    <h2>Images with horizontal scroll</h2>
    <figure>
        <img src="./img/image 2.png" alt="Table 1">
        <figcaption>An example of a wide image that may require horizontal scroll depending on device width.</figcaption>
    </figure>
    <h2>Screenshots</h2>
    <img src="./img/image 3.png" alt="Table 2">
    <h2 style="text-align: center;">Circular images</h2>
    <figure style="text-align: center;">
        <img src="./img/image 4.png" alt="Foto 1">
    </figure>
</div>
    <div style="width: 1024px; margin:0 auto;">
    <table width="100%" cellspacing="0" cellpadding="10" border="4px solid: black;">
            <tr><!--1-->
                <td colspan="2"></td>
                <td></td>
                <td></td>
                <td colspan="2"></td>
            </tr>
            <tr><!--2-->
                <td></td>
                <td></td>
                <td></td>
                <td colspan="2"></td>
                <td></td>
            </tr>
            <tr><!--3-->
                <td colspan="2" rowspan="2"></td>
                <td></td>
                <td></td>
                <td></td>
                <td rowspan="4"></td>
            </tr>
            <tr><!--4-->
                <td colspan="3"></td>
            </tr>
            <tr><!--5-->
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
            </tr>
            <tr><!--6-->
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
            </tr>
    </table>
    </div>
</body>
</html>